# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    G.E. Jellison Jr.
    Optical functions of GaAs, GaP, and Ge determined by two-channel polarization modulation ellipsometry.
    <a href="https://doi.org/10.1016/0925-3467(92)90022-F"><i>Opt. Mat.</i> <b>1</b>, 151-160 (1992)</a>
COMMENTS: |
    Crysal orientation: <100>; Room temperature
DATA:
  - type: tabulated nk
    data: |
        0.234 1.696 3.448
        0.236 1.664 3.536
        0.238 1.722 3.655
        0.240 1.790 3.763
        0.242 1.912 3.916
        0.244 2.063 4.052
        0.246 2.263 4.163
        0.248 2.498 4.240
        0.250 2.776 4.269
        0.252 3.030 4.225
        0.254 3.255 4.120
        0.256 3.444 3.989
        0.258 3.599 3.851
        0.260 3.730 3.717
        0.262 3.799 3.575
        0.264 3.868 3.451
        0.266 3.929 3.337
        0.268 3.979 3.224
        0.270 4.014 3.120
        0.272 4.055 3.024
        0.274 4.097 2.928
        0.276 4.130 2.831
        0.278 4.174 2.701
        0.280 4.178 2.583
        0.282 4.164 2.464
        0.284 4.134 2.361
        0.286 4.096 2.274
        0.288 4.056 2.198
        0.290 4.023 2.133
        0.292 3.979 2.078
        0.294 3.931 2.038
        0.296 3.893 2.001
        0.298 3.851 1.972
        0.300 3.817 1.946
        0.302 3.784 1.928
        0.304 3.749 1.913
        0.306 3.721 1.903
        0.308 3.695 1.893
        0.310 3.675 1.887
        0.312 3.656 1.880
        0.314 3.642 1.874
        0.316 3.623 1.877
        0.318 3.614 1.871
        0.320 3.598 1.874
        0.322 3.591 1.875
        0.324 3.584 1.877
        0.326 3.573 1.881
        0.328 3.569 1.886
        0.330 3.564 1.890
        0.332 3.564 1.893
        0.334 3.566 1.897
        0.336 3.562 1.905
        0.338 3.565 1.909
        0.340 3.566 1.919
        0.342 3.570 1.924
        0.344 3.575 1.933
        0.346 3.577 1.944
        0.348 3.584 1.954
        0.350 3.592 1.961
        0.352 3.599 1.974
        0.354 3.608 1.985
        0.356 3.617 1.995
        0.358 3.630 2.007
        0.360 3.642 2.019
        0.362 3.658 2.030
        0.364 3.672 2.045
        0.366 3.691 2.056
        0.368 3.709 2.071
        0.370 3.727 2.087
        0.372 3.747 2.103
        0.374 3.776 2.116
        0.376 3.796 2.134
        0.378 3.823 2.154
        0.380 3.856 2.176
        0.382 3.896 2.198
        0.384 3.936 2.223
        0.386 3.988 2.242
        0.388 4.050 2.253
        0.390 4.124 2.262
        0.392 4.208 2.254
        0.394 4.287 2.231
        0.396 4.360 2.186
        0.398 4.417 2.136
        0.400 4.459 2.081
        0.402 4.488 2.030
        0.404 4.509 1.989
        0.406 4.527 1.951
        0.408 4.542 1.923
        0.410 4.556 1.902
        0.412 4.577 1.886
        0.414 4.602 1.879
        0.416 4.633 1.882
        0.418 4.685 1.887
        0.420 4.755 1.887
        0.422 4.849 1.868
        0.424 4.949 1.815
        0.426 5.080 1.675
        0.428 5.126 1.562
        0.430 5.152 1.438
        0.432 5.152 1.323
        0.434 5.135 1.225
        0.436 5.110 1.135
        0.438 5.073 1.056
        0.440 5.041 0.990
        0.442 5.002 0.928
        0.444 4.962 0.877
        0.446 4.924 0.829
        0.448 4.884 0.788
        0.450 4.858 0.755
        0.455 4.778 0.678
        0.460 4.702 0.617
        0.465 4.634 0.566
        0.470 4.575 0.527
        0.475 4.518 0.492
        0.480 4.467 0.463
        0.485 4.420 0.436
        0.490 4.376 0.414
        0.495 4.341 0.394
        0.500 4.307 0.376
        0.505 4.272 0.360
        0.510 4.242 0.346
        0.515 4.212 0.334
        0.520 4.186 0.322
        0.525 4.162 0.311
        0.530 4.141 0.301
        0.535 4.116 0.291
        0.540 4.096 0.282
        0.545 4.076 0.275
        0.550 4.058 0.268
        0.555 4.040 0.261
        0.560 4.024 0.255
        0.565 4.009 0.248
        0.570 3.993 0.243
        0.575 3.977 0.237
        0.580 3.960 0.232
        0.585 3.946 0.227
        0.590 3.934 0.222
        0.595 3.923 0.218
        0.600 3.912 0.214
        0.605 3.900 0.210
        0.610 3.891 0.206
        0.615 3.881 0.203
        0.620 3.874 0.199
        0.625 3.865 0.195
        0.630 3.851 0.191
        0.635 3.844 0.188
        0.640 3.839 0.185
        0.645 3.831 0.182
        0.650 3.825 0.178
        0.655 3.815 0.175
        0.660 3.809 0.171
        0.665 3.804 0.168
        0.670 3.798 0.164
        0.675 3.793 0.162
        0.680 3.787 0.159
        0.685 3.784 0.154
        0.690 3.779 0.151
        0.695 3.776 0.148
        0.700 3.770 0.141
        0.705 3.766 0.135
        0.710 3.758 0.131
        0.715 3.749 0.126
        0.720 3.744 0.123
        0.725 3.739 0.120
        0.730 3.734 0.116
        0.735 3.728 0.114
        0.740 3.721 0.111
        0.745 3.716 0.108
        0.750 3.712 0.108
        0.755 3.709 0.105
        0.760 3.703 0.105
        0.765 3.698 0.101
        0.770 3.692 0.101
        0.775 3.689 0.097
        0.780 3.685 0.095
        0.785 3.684 0.094
        0.790 3.680 0.092
        0.795 3.679 0.089
        0.800 3.679 0.089
        0.805 3.672 0.086
        0.810 3.669 0.082
        0.815 3.669 0.084
        0.820 3.662 0.081
        0.825 3.661 0.077
        0.830 3.661 0.075
        0.835 3.663 0.070
        0.840 3.645 0.074
